<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Tri formatif</title>
		<link href="css/moncss.css" type="text/css" rel="stylesheet">
	</head>
	<body>
		<h1>TRI FORMATIF</h1>
		<canvas id="play" width="608" height="608"></canvas>
	</body>
	<script type="text/javascript" src="js/monjs.js"></script>
</html>